<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="org.wildfly.extension.core-management-client" xmlns="urn:jboss:module:1.9">
    <resources>
        <artifact name="org.wildfly.core:wildfly-core-management-client:27.0.0.Final"/>
    </resources>
    <dependencies>
    </dependencies>
</module>
